Subject: RECORD: some negation details

From: [email-masked]
Date: Wed, 19 Apr 2000 05:01:37 EDT

nai always negates the immediately preceding word, so no ambiguity follows 
from je ge'e nai. It may, however, be the wrong thing to say, if it were 
intended to be from je nai by inserting the UI ge'e. The move is legal, but 
the preparser takes ge'e nai as a complex UI (nai goes with the immediately 
preceding word, remember) and blots it out, leaving the je alone, not the je 
nai.

na'e attaches to the immediately following component of a selbri (na'e ke is 
needed, to attach to the whole selbri, if it is complex). The place 
structure of na'e broda is the same as that of broda, so na'e and se can be 
interchanged when not part of a tanru.